#ifndef ____setupadmin_h__
#define ____setupadmin_h__

#include "HTTPPage.h"
#include "FlowAction.h"

namespace http {

   class __setupadmin : public HTTPPage {

    public:
      __setupadmin(HTTPParameters &p);

      int page(HTTPParameters &p) override;

      class button1Click : public FlowAction {

       public:
         bool action(HTTPParameters &p) override;

      };
   };
}

#endif
